qconf 2.4-3 (arm64 binary) in ubuntu cosmic

 It is intended for developers who don’t need (or want)
 to use the more complex GNU autotools. With qconf/qmake,
 it is easy to maintain a cross-platform project that
 uses a familiar configuration interface on *nix.
 .
 Qt 4.x and Qt 5.x are currently supported.

Details

Package version:
2.4-3
Source:
qconf 2.4-3 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Downloadable files